New Search

MIME Decoding Vulnerability

oval:org.mitre.oval:def:1890

Microsoft Exchange Server 2000 SP3 2003 SP1 and SP2 and 2007 does not properly decode certain MIME encoded e-mails which allows remote attackers to execute arbitrary code via a crafted base64-encoded MIME e-mail message.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2007-0213
Product(s):
  • Microsoft Exchange Server